Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 04:19:15 +0000

Hi Saeedurrahman Choudhary,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">Gents , 
<div>Thanks for your kind reply, regarding your partnership  when he come to deliver the shipment he send me a WhatsApp massage requesting my location , I reply back with my location and he didn’t come and didn’t respond back, i  fallow up with his customer
 service and they told me they are sorry about this behaviours and mistake from the delivery driver , </div>
<div>And you guys come to me and told me that they try to reach me 3 several times and I did not respond that’s not right and not acceptable at all , I try to avoid all of this issues and make new order but the item is not available. </div>
<div>
<br>
</div>
<div>Gents from the end if any chance to get back the item please let me know . </div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>Thanks and best regards. </div>
<div>Hussam Abdullah. <br>
<br>
<div dir="rtl">
<br>
<blockquote>في 16‏/01‏/2021 الساعة 9:48 ص، كتب/كتبت ‏Centrepoint ‏&lt;[email-masked]&gt;:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hussam,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">With reference to the order no #6259820415, we would like to inform you that our courier partner tried to contact you on #966565888646 thrice on 3 different days but didn't receive any response from your end.</div>
<div>
<br>
</div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation.</div>
<div dir="ltr">​</div>
<div dir="ltr"> Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988624